Update a Survey Response
Endpoint used to update a survey response in Toolzz Chat.
Request Example
Section titled “Request Example”curl --request PUT \ --url 'https://chat.toolzz.ai/public/api/v1/csat_survey/{csat_id}' \ --header 'Authorization: Bearer <token>'Request Description
Section titled “Request Description”Access Token
Section titled “Access Token”| Parameter | Type | Description | Required |
|---|---|---|---|
Authorization | String | Access token (must contain “Bearer” before the token) | Yes |
Body Parameters
Section titled “Body Parameters”| Parameter | Type | Description | Required |
|---|---|---|---|
id | string | sat_id: The ID of the survey response to update. | Yes |
Security
Section titled “Security”To access this endpoint, it is necessary to send a valid access token through the authorization header (Authorization) of the request.